body{margin:0;padding:0;line-height:1.5em;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000}

td{vertical-align:top;line-height:1.5em;font-family:Verdana, Geneva, sans-serif;font-size:12px}

select,input,textarea,file{font-size:12px;font-family:Verdana, Geneva, sans-serif;border:1px solid #000;background-color:#fff;color:#000;}

select,input,file,.button{padding:2px;}

.white_border{border:#fff solid 1px;}

.no_border{border:none;background:none}

img{border:none}

.img_border{border:10px solid #f8bb04;}

.img_borderspecial{border:10px solid #f46704;}

.menu_track{font-size:12px;margin:20px auto;}

h1{color:#000;font-size:20px;margin:0px;padding:0px;text-transform:uppercase; font-weight:normal; line-height:30px; }

h2{color:#000;font-size:18px;margin:0px;padding:0px;text-transform:uppercase;  font-weight:normal;}

h3{color:#000;font-size:16px;margin:0px;padding:0px;text-transform:uppercase;  font-weight:normal;}

h4{color:#000;font-size:14px;margin:0px;padding:0px;text-transform:uppercase;  font-weight:normal;}

.no_border{border:none}

.footer{color:#000; width:960px; margin: 25px auto;}

.footer a{color:#000;text-decoration:none}

.footer a:hover{color:#ff1431;text-decoration:none}

a{color:#035797;text-decoration:none}

a:hover{color:#e67817;text-decoration:none}

.language_menu a:hover{color:#e67817;text-decoration:none}

.lang_on{color:#ff1431;}

.white_bg a{color:#000;text-decoration:none}

.white_bg a:hover{color:#939598;text-decoration:none}

.gray{color:#999}

.gray_box{ padding:5px; border:#828180 solid 2px;}

.gray_bag{	color:#000;	height:28px;line-height:28px;}

#div_cart{background:url(../img/shopping_bag.png) left center no-repeat; height:28px; line-height:28px; padding-left:30px;}

.red{color:#ff1431}

.red a{color:#fff;text-decoration:none}

.red a:hover{color:#ff1431;text-decoration:none}

.yellow{color:#828180}

.yellow a{color:#828180;text-decoration:none}

.yellow a:hover{color:#666666;text-decoration:none}

.yellow_box{border:#ff1431 solid 1px}

.green{color:#ff1431}

.promotion_count_down{font-weight:bold;padding:3px; margin-bottom:20px;}

.blue{color:#ff1431}

.blue a{color:#666;text-decoration:none}

.blue a:hover{color:#ff1431;text-decoration:none}

.message{padding:10px; border:1px solid #000;color:#000}

.message_small{padding:5px}

.black_box{color:#000;}

.black_box a{color:#000;text-decoration:none}

.black_box a:hover{color:#ff1431;text-decoration:none}

.notice{color:#828180;border-color:#ffffff}

.success{background:#000;color:#fff; border-color:#000}

.success a{color:#fff;text-decoration:none}

.success a:hover{color:#ff1431;text-decoration:none}

.error{background:#FBE3E4;color:#D12F19;border-color:#FBC2C4}

.small{font-size:10px}

.content_subtitle{margin-bottom:8px}

.title_vertically{color:#000;font-weight:bold}

.title_vertically a{color:#000;text-decoration:none}

.title_vertically a:hover{color:#ff1431;text-decoration:none}

.white{color:#FFF}

.pag_left{float:left}

.pag_right{float:right}

p{margin:0px; padding:0px;}

.clear{clear:both;}

.product_tabs{list-style:none;margin:0 auto}

.product_tabs li{float:left}

.product_tabs a{float:left;padding:4px 20px;text-decoration:none;margin-left:4px;border:1px solid #000;background:#000; color:#fff}

.product_tabs a.active-tab{background:none;padding:4px 20px;color:#000;border:1px solid #ff1431;border-bottom:none;}

li.af_item {cursor: pointer; padding: 5px 3px;}

li.af_footer {display:none;}

ul.af_list { list-style: none; padding: 0;margin: 0; border: solid 1px #ffffff; background: #efefef;color: #333; }

li.af_hover { background-color:#ffffff;color: #333;}

li.af_footer {color:#efefef;}

li.af_footer a{color:#efefef; cursor:none;}

li.af_footer a:hover{color:#efefef;cursor:none;}

.left_area{float:left;width:530px;}

.logo{width:510px;height:120px; }

.phone{width:510px;height:22px; }

.phone_icon{float:left;width:23px;height:22px; background:url(../img/phone.png) top left no-repeat; margin-left:20px;}

.phone_content{float:left;width:447px;height:22px; color:#828180; margin-left:10px;}

.cart{width:510px;height:23px; margin-bottom:10px;}

.cart_icon{float:left;width:23px;height:23px; background:url(../img/cart.png) top left no-repeat; margin-left:20px;}

.cart_content{float:left;width:447px;height:23px; color:#828180; margin-left:10px;}

.right_area{float:right;width:400px;  margin-top:35px;margin-right:20px}

.keep_update{	float:left;	width:180px;			}

.search{	float:right;	width:180px;	}

.account_manage{	}

.rounded-corners {     -moz-border-radius: 2px;    -webkit-border-radius: 2px;    -khtml-border-radius: 2px;    border-radius: 2px;}

.img_border_content{border:1px solid #000;}

.img_border_content_on{border:#ff1431 solid 1px;}

.colur_image_choose{list-style:none;margin:0; padding:0}

.colur_image_choose li{float:left; margin-right:10px}

.size_choose{list-style:none;margin:0; padding:0}

.size_choose li{float:left; margin-right:10px}

.size_choose a{display:block; padding:5px;}

.list_carousel {width:904px; margin: 0 auto;}

.list_carousel ul {	margin: 0;	padding: 0;	list-style: none;	display: block;}

.list_carousel li {	width: 206px;	height: 210px;	padding: 0;	margin: 0 10px;	display: block;	float: left;}

#div_txt{	width:240px;	height:118px;	margin:0 auto;	}

.line{	border-top:#FFF solid 4px;	margin:5px 0;}

.special_style{	background:url(../img/special_logo.png) top right no-repeat;	z-index:90;	width:218px;	height:80px;	position:relative;	top:0;	}

.content{width:960px; margin:0 auto;}

.socialMedia{-webkit-border-radius: 5px; border-radius: 5px; border: 5px solid #f8bb04; margin-right: 3px; background: #f8bb04; float:left; z-index:999; width:27px;}

.shadow{-webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.5); box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.5);}

.top_left{background:url(/img/Logo_Toys_House_Web.png) no-repeat left top; width:365px; padding-top:5px; float:left;}

.top_right{float:right; background:url(/img/login_bg.png) top left repeat-x; width: 480px;}

#searchBox{float:right; margin: 145px 0 0 0; width:250px;}

.nav_bg{background:url(/img/nav_bg.png) top left repeat-x; margin-top:-17px;}

#footer_line{height:3px; background:url(/img/nav_bg.png) top left repeat-x; margin:70px 0 25px 0; width:100%}

#payment_logo{text-align:center; margin: 25px auto;}

.payment_img{margin-right: 15px;}

address{font-style:normal}

.roundCorner{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.roundCornerTop{-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}

.roundCornerBottom{-webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;}

.product_home_tag,.product_home_tagspecial{background: url(/img/nav_bg.png) top left repeat-x #e07719; text-align:left; padding:0 0 5px 10px; margin-bottom: 25px;}

.product_home_tagspecial{background: url(/img/special_bg.png) top left repeat-x #e23417;}

.product_home_tag a,.product_home_tagspecial a{color:#000;}

.product_home_tag a:hover,.product_home_tagspecial a:hover{color:#fff;}

.product_home_price_tag{padding:6px 0; text-align:left;}

.special_price{color:#000; font-weight:bold;}

.countdown_text{color:#F8BB04;}

.origional_price{text-decoration:line-through;color:#999;}

.buy_now a{font-size:18px; text-align:center; vertical-align:central; color:#000; display:block;padding:7px 10px 10px 10px;background: url(/img/nav_bg.png) top left repeat-x #e07719;}

.buy_now a:hover{color:#fff;background:#000;}

